/* CSS Document */


/* quickbook */

.quickbook_item {
	float:left;
	line-height:30px;	
}

.quickbook_label,
.quickbook_field,
.quickbook_morelink {
	float:left;	
}

.quickbook_label {
	color:#fff;	
	padding-right:5px;
}

.quickbook_field .formhandler-calendar {
	border:none;
	width:100px;
	margin-right:10px;
	height:18px;
}

.quickbook_morelink input {
	background:#470e06;
	padding:0px 5px;
	color:#fff;
	border:none;
	height:22px;
}

.quickbook_morelink input:hover {
	cursor:pointer;	
}



/* formhandler */

#main .Tx-Formhandler {
	font-size:14px;	
}

img {
	border:none;
}

.fh_cal {
	border:1px solid #ccc;
}

.formhandler-calendar {
	background-image:url(../formhandler/cal2.gif);
	background-position:right;
	background-repeat:no-repeat;
	border:1px solid #A5ACB2;
	padding:2px 1px;
}


#formhandler_contact_form {
	margin-top:0px;
	padding-top:0px;
	text-align:left;

}

.csc-mailform-field {
	clear:both;
	margin-bottom:3px;
}

.formhandler-text {
	width:180px;
	float:left;
}

.fhcheckboxes {
	float:left;	
}

.formhandler-input {
	float:left;
	width:200px;
}

.formhandler-select {
	width:200px;
}

.csc-mailform-field-required {

}

#formhandler_contact_form .clear {
	height:1px;
}

#main #formhandler_contact_form table {
	border:none;	
}

.formhandler-submit .subcategory_product_details {

	float:left;
}

.csc-mailform-field input,
.csc-mailform-field select,
.csc-mailform-field textarea,
.gutscheinBetragInput,
.gutscheinPauschaleInput {
	width:300px;
	padding:5px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}

.csc-mailform-field input[type=radio],
.csc-mailform-field input[type=checkbox] {
	width:20px;	
}

.csc-mailform-field select {
	width:310px;
}

.honeypot {
	display:none;	
}

.error {
	color:#ab1d1d;
	text-align:left;
}

.error ul {
	
}

/* error message field */

#main .Tx-Formhandler li {
	list-style:none;
	list-style-image:none;	
}
#main .Tx-Formhandler ul {
	margin:0 0 20px 0;
	list-style:none;
	list-style-image:none;	
}
#main .Tx-Formhandler li.error span {
	color:#f00;
	padding:0 0 0 20px;
	background:url(../formhandler/warning.gif) left center no-repeat;
	text-decoration:none;
}
#main .Tx-Formhandler li a {
	text-decoration:none;	
}
#main  span.error {
	color:#f00;
}

#main .formhandler_hidden,
#main .formhandler_hidden_c,
#main .formhandler_hidden_a {
	height:0px;
	overflow:hidden;
}

.csc-mailform-button {
	border:none;
	background:#C50E1F;
	color:#fff;
	padding:10px;
}

.csc-mailform-button:hover {
	cursor:pointer;
}

/* ################### */




/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

/* Checkbox für DSGVO */

#main #formhandler_contact_form .dsgvo label{
	width:auto;
}

#main #formhandler_contact_form .dsgvo input[type=radio]:hover {
cursor:pointer;
}

#main #formhandler_contact_form .dsgvo input[type=checkbox]:not(old),
#main #formhandler_contact_form .dsgvo input[type=radio]:not(old){
  width   : 40px;
  margin  : 0;
  padding : 0;
  opacity : 0;
}

#main #formhandler_contact_form .dsgvo input[type=checkbox]:not(old) + label,
#main #formhandler_contact_form .dsgvo input[type=radio]:not(old) + label{
  display      : inline-block;
  margin-left  : 0;
  padding-left : 40px;
  line-height  : 40px;
  height:40px;
  background:url(../formhandler/checks.png) no-repeat 0 0;
  width:100%;
}

#main #formhandler_contact_form .dsgvo input[type=checkbox]:not(old):checked + label{
  background-position : 0 -40px;
}

#main #formhandler_contact_form .dsgvo input[type=radio]:not(old):checked + label{
  background-position : 0 -40px;
}

/* NL */


#main #optin_form label {
	display:inline;	
}

#main #optin_form .element{
	margin-bottom: 24px;
}

#main #optin_form input[type=checkbox] {
	width:20px;
	height:20px;
	padding:0;
	margin-right:10px;
}

#main #optin_form input[type=checkbox]:hover {
	cursor:pointer;	
}

#main #optin_form input[type=checkbox]:checked {
	background:url(../formhandler/checks.png);
	background-repeat:no-repeat;
	background-size:auto 51px;
	background-position:-4px -29px;
}

#main #optin_form .mandatory {
	font-weight:bold;	
}

#main #optin_form .validation {
	display:none;	
}

#main #optin_form .invalid .validation {
	display:block;	
	background: #F00;
	color: #FFF;
}

#main #optin_form .invalid input {
	border: 1px solid #F00
}

#main .inactive {
	color:#ccc;	
}


/* *****************************************************************************************
   RESPONSIVE SECTION
*******************************************************************************************/

/* mobile */

@media screen and (max-width: 767px) {
	
	
.csc-mailform-field input,
.csc-mailform-field select,
.csc-mailform-field textarea {
	width:100%;
	padding:5px 0px;
}

.formhandler-text {
	float:none;
	width:100%;	
}


#main #formhandler_contact_form .dsgvo input[type="checkbox"]:not(old) + label, 
#main #formhandler_contact_form .dsgvo input[type="radio"]:not(old) + label {
	margin-left:0;
	width:100%;
}
/* #####

	}
	